@charset "utf-8";
:root {
    --body-color: #F4F8F2;
}
body{
	font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,Î¢ÈíÑÅºÚ,STHeitiSC-Light,simsun,ËÎÌå,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";
	background-color: #010715;
	color: #fff;
}
a{
	color: #fff;
}

/*Grey Backroud*/
.bg-grey {
	background-color: #f9f9f9!important;
}

.bg-dark {
	background-color: #121519!important;
}
.bg-dark-light {
    background-color: #262528 !important;
}

.page-inner {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media (max-width: 768px){
	.page-inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

.header {
	--bs-navbar-padding-y: 0.75rem;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	background-color: rgba(0,0,0,0.8);
	-webkit-transition: all 0.4s;
	    -moz-transition: all 0.4s;
	    transition: all 0.4s;
}

.navbar-sticky.navbar-stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1030;
	transition: all .5s ease-in-out;
	background-color: rgba(0,0,0,0.8);
}
@keyframes navbar-show {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.navbar-brand{
	line-height: 1;
	padding: 0;
}
.navbar-brand .navbar-brand-logo {
    height: 40px;
}
@media (max-width: 767px) {
	.navbar-brand .navbar-brand-logo {
	    height: 20px;
	}
}
.header .navbar-nav .nav-link {
  color: #fff;
  padding: .5rem 2rem;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: #FFC300;
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #FFC300;
}
@media (max-width: 768px){
	.header {
	    background-color: rgba(0,0,0,0.8);
	}
	.header .navbar-nav{
		margin-top: 1.5rem;
	}
}

.lead{
	font-size: 3rem;
	color: rgba(255,255,255,.5);
}
@media (max-width: 768px){
	.home-banner{
		padding: 160px 0;
	}
	.home-banner h1{
		font-size: 2.5rem;
		padding: 0 20px;
	}
	.lead{
		font-size: 2rem;
		padding: 0 20px;
	}
}
.banner{
	position: relative;
}
/* banner °´Å¥ */
.banner-content{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 120px;
	width: 100%;
}

@media (min-width: 767px){
	.banner-content .btn{
		font-size: 1rem;
		padding: 0.5rem 2rem;
	}
}
@media (max-width: 768px){
	.banner-content{
		bottom: 20px;
	}
	.banner-content .btn{
		font-size: 0.875rem;
		padding: 0.375rem 1.5rem;
	}
}


/* ±êÌâ */
.heading{
	--icon-bg-color:#2ACF75;
	margin-bottom: 40px;
	text-align: left;
	position: relative;
	display: flex;
	
}
.heading::before{
	content: '';
	display: block;
	width:34px;
	height: 34px;
	background-color: var(--icon-bg-color);
	border-radius: 8px;
	margin-top: 8px;
	margin-right: 10px;
}

.heading-title{
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 0px;
	position: relative;
}
.heading p{
	font-size: 1.125rem;
	color: #7d879c;
	margin-bottom: 0;
}

.bg-dark .heading-title{
	color: #FFFFFF;
}


/* @media (max-width: 768px){
	.heading{
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.heading-title{
		font-size: 1.5rem;
		text-align: center;
	}
} */

@media(min-width: 992px) {
	.g-lg-6{
		--bs-gutter-x: 5rem;
		--bs-gutter-y: 5rem;
	}
}
.media-card{
	margin-bottom: 2rem;
}
.media-card img{
	width: 100px;
	height: 100px;
	border-radius: 100%;
	color: #fff;
}
.media-card h4{
	font-size: 1.5rem;
	font-weight: 600;
}
.media-card p{
	font-size: 1rem;
	color: var(--body-color);
	margin-bottom: 0;
}

.csyq{
	margin-bottom: 90px;
}
@media (max-width: 768px){
	.csyq{
		margin-bottom: 40px;
	}
}
.csyq:last-child{
	margin-bottom: 0;
}
.footer{
	padding: 50px 0 30px 0;
}
.news-card{
	background-color: #5D7DFE;
	border-radius: 0.5rem;
	padding: 0.75rem;
	display: block;
}
@media (max-width: 768px){
	.home-news-card{
		--bs-card-bg:transparent;
		--bs-card-title-color:#fff;
		flex-direction: row;
	}
	.home-news-card img{
		width: 140px;
		height: 79px;
	}
	.home-news-card .card-body{
		padding: 0 0 0 16px;
	}
}

.about-title{
	font-size: 2.5rem;
	color: #FFC300;
	font-weight: bold;
	margin-bottom: 40px;
}

